* {
    margin: 0;
    padding: 0;
    font-family: 'Questrial', sans-serif;
    font-style: normal;
}

.html {
    font-size: 62.5%;
    line-height: 1.6rem;
    box-sizing: border-box;
}

/* .banner-contact {
    display: flex;
    background-image: linear-gradient(to right, #6610f2, #7d4ac7);
    width: 100%;
    height: 300px;
}

.contact {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
}

.text-left>h2 {
    color: white;
    font-size: 50px;
}

.text-right {
    width: 153.750px;
    height: 32px;
    padding: 15px 30px 0px 30px;
    background-color: white;
    text-align: center;
    line-height: 5px;
    border-radius: 50px;
}

.text-right>a {
    text-decoration: none;
    color: #464855;
}

.text-right>a>i {
    font-size: 18px;
}

.text-right>span {
    color: #7d4ac7;
}

.text-right>a:hover {
    animation-name: example;
    animation-duration: 2s;
    animation-fill-mode: forwards;
} */

.main-body {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
    padding-top: 100px;
    margin-bottom: 30px;
}

.infomation-input {
    color: #666;
    /* font-size: 16px; */
}

.infomation-input>p {
    margin-bottom: 35px;
}

.infomation-left {
    width: 55%;
    padding: 0px 16px;
}

.infomation-left>h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.5em;
}

.margin-info {
    line-height: 2.5;
}

.margin-info input {
    margin-bottom: 30px;
}

.margin-info p {
    margin-bottom: 0px;
}


.infomation-right {
    width: 40%;
    max-height: 777.6px;
    background-image: linear-gradient(to right, #6610f2, #7d4ac7);
}

.name-email {
    display: flex;
    justify-content: space-between;

}

.input {
    width: 100%;
    height: 44px !important;
    /* line-height: 48px; */
    border: 2px solid #ced4da;
    border-radius: 900px;
    outline: none;
    padding-left: 12px;
    font-size: 16px;
}

.input:focus,
#textarea:focus {
    animation-name: example1;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

#textarea {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 15px;
    outline: none;
    font-size: 16px;
    width: 100%;
    height: 150px;
}

.input-name {
    width: 94%;
}

.Email {
    margin-left: 16px !important;
}

.submit {
    background-color: #6610f2;
    padding: 10px 30px;
    color: white;
    border: none;
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    line-height: 26px !important;
    margin-top: 15px;
}

.submit:hover {
    background-color: black;
}

.content-info {
    padding: 30px;
    color: white;
    /* line-height: 2.5; */
    height: 100% !important;
    padding-bottom: 30px !important;
}

.content-info>iframe {
    height: 410px;
    width: 100%;

}

.content-info>h2 {
    font-size: 40px;
    line-height: 1.5;
}

.content-info>p{
    margin-bottom: 10px;
}

.content-info>p>a {
    color: white !important;
    text-decoration: none;
}

.content-info>p>a:hover {
    text-decoration: underline;
}

.content-info>p>a>i {
    padding-right: 10px;
}

.content-info>p>a>i:hover {
    color: #666;
}

@keyframes example {
    from {
        color: #757783;
    }

    to {
        color: #7d4ac7;
    }
}

@keyframes example1 {
    from {
        border: 2px solid #ced4da;
    }

    to {
        border: 2px solid #7d4ac7;
    }
}
@media screen and (max-width: 1400px) {
    .banner-contact {
        width: 100%;
    }

    .main-body {
        width: 100%;
    }

    .content-info {
        height: 100%;
        /* width: 100%; */
    }

    .content-info>iframe {
        max-height: 320px;
        max-width: 100%;
    }
    .contact {
        width: 95%;
    }

}

@media screen and (max-width: 992px) {
    .contact {
        display: block;
        margin-left: 20px;
        padding-top: 100px;
    }

    .text-left {
        padding-bottom: 30px;
    }

    .main-body {
        display: block;
    }

    .infomation-left {
        width: 97%;
        margin-bottom: 30px;
    }

    .infomation-right {
        width: 100%;
    }

    .content-info>iframe {
        height: 312px;
        width: 100%;
    }
    .infomation-left{
        padding: 10px;
    }
    .main-body {
        width: 100%;
    }
    /* .content-info {
        line-height: 2;
        padding: 15px;
    } */
}
@media screen and (max-width: 768px) {
    .name-email {
        display: block;
    }
    .input-name {
        width: 95%;
    }
    .Email {
        margin-left: 0px !important;
    }
    .main-body {
        width: 100%;
    }
    .infomation-left{
        padding-left: 10px;
    }
    .content-info>iframe {
        height: 312px;
        width: 100%;
    }

}